uuid: 63dfdfe8-8fbe-409f-bbc2-67cdcd16e49f
langcode: es
status: true
dependencies:
  config:
    - node.type.accommodation
  module:
    - metatag
id: node.accommodation.metatag
field_name: metatag
entity_type: node
bundle: accommodation
label: 'Metatags (Hidden field for JSON support)'
description: 'The computed meta tags for the entity.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: metatag_computed
